@font-face {
    font-family: 'StarJedi';
    src: url('public/fonts/Starjhol.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background: url('public/at-at-background.jpg') no-repeat center; 
    height: 100vh; 
    width: 100vw; 
    background-size: cover;

}

h1 {
    text-align: center; 
    width: 100%;
    font-family: 'StarJedi';
}